# Workspace Mobile

Provides essential OpenFin Workspace functionality to support a minimal Workspace Browser Window on mobile devices.

For more information, see [`Workspace Mobile App package`](https://www.npmjs.com/package/@openfin/create-workspace-mobile-app).

## Install

With npm:

> npm -i @openfin/workspace-mobile

With yarn:

> yarn global add @openfin/workspace-mobile

## Usage

For an example, see the [`Workspace Mobile App package`](https://www.npmjs.com/package/@openfin/create-workspace-mobile-app)

## For more information

-   [Workspace Mobile API reference](https://developer.openfin.co/workspace/mobile/docs/api/latest/index.html)

## License

Copyright 2023 OpenFin

See [Developer license](https://openfin.co/developer-agreement/)
